Subject: Re: 1.4.2 to 1.5_BETA and library problems
To: Jeremy C. Reed <>
From: Frank van der Linden <>
List: current-users
Date: 10/26/2000 20:34:01
There's one advice I can give with regard to 1.4.x -> 1.5 upgrades:
use sysinst :-) On i386. It will deal with the a.out shared libraries,
at least, the standard ones in /usr/lib.

After that, you can reboot and deal with the other issues, like X. Upgrading
packages is a harder issue.

By now, you seem to have tar'ed, copied and linked yourself into
a bit of a corner..

- Frank